code {
    font-family: 'Source Code Pro', monospace;
    font-size: 90%;
    background: #f2f2f2;
}
.codehilite {
    font-family: 'Source Code Pro', monospace;
    font-size: 100%;
    padding: 1%;
}
body {
    font-family: 'Source Serif Pro', serif;
    font-size: 100%;
    padding-left: 10%;
    padding-right: 10%;
}

.tag {
    font-size: 90%;
    font-style: normal;
}

h1 {
    font-size: 120%;
}

h2 {
    font-size: 115%;
}

h3 {
    font-size: 110%;
}

.tag {
    font-size: 90%;
    font-weight: normal;
}
